* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: '';
}

ul li {
    list-style: none;
}

a {
    text-decoration: none;
    color: #D61919;
}

a:hover {
    text-decoration: none;
}

img {
    vertical-align: top;
    outline-width: 0ch;
}

.clear {
    clear: both;
}

.pro_left a {
    FONT-SIZE: 14px;
    COLOR: #333333;
    FONT-FAMILY: , Verdana, Arial, Helvetica, sans-serif;
}

.headder {
    width: 100%;
    height: 116px;
}

.headder_inner {
    max-width: 95%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 116px;
    line-height: 116px;
}

.headderL {
    width: 20%;
    display: block;
}

.headderR {
    width: 75%;
    display: flex;
    justify-content: space-between;
    padding: 0 20px;
}

.headderR li a {
    color: #333333;
    font-size: 15px;
    font-weight: bold;
}

.headderR li a:hover {
    color: #ff6600 !important;
}

.mySwiper img {
    width: 100%;
    height: 600px !important;
    object-fit: cover;
}

.con01 {
    width: 100%;
}

.con01_inner {
    max-width: 95%;
    margin: 0 auto;
    position: relative;
}

.con01_content {
    position: absolute;
    top: 10%;
    width: 100%;
}

.con01_content h4 {
    text-align: center;
    color: #f61821;
    font-size: 30px;
}

.con01_content01 {
    width: 100%;
    display: flex;
    justify-content: center;
    padding-top: 20px;
}

.con01_content02 {
    width: 100%;
    display: flex;
    justify-content: center;
    padding-top: 20px;
}

.con02 {
    width: 100%;
    padding: 0px 0;
}

.con02_inner {
    max-width: 95%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.con02L {
    width: 10%;
}

.con02R {
    width: 85%;
}

.con02R span {
    color: #595959;
    font-size: 20px;
    font-weight: 700;
}

.con02R_bold {
    color: #595959;
    font-size: 26px;
    font-weight: 700;
}

.con02R_bold span {
    color: #ff2636;
    font-size: 30px;
    font-weight: 700;
}

.con02_twoline {
    width: 100%;
    height: 4px;
    display: flex;
    justify-content: space-between;
    margin: 10px 0;
}

.con02_twolineL {
    width: 30%;
    height: 4px;
    background-color: #e37514;
}

.con02_twolineR {
    width: 77%;
    height: 4px;
    background-color: #03438a;
}

.con03 {
    width: 100%;
    margin: 20px 0;
}

.con03_inner {
    max-width: 95%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.con03L {
    width: 45%;
}

.con03_mid {
    width: 48%;
}

.con03_mid p {
    line-height: 200%;
    font-size: 14px;
    color: #333333;
    font-family: , Verdana, Arial, Helvetica, sans-serif;
    text-indent: 2em;
    padding: 10px 0;
}

.con03_mid a {
    width: 150px;
    height: 35px;
    line-height: 35px;
    border: 1px solid #ccc;
    display: block;
    color: #ccc;
    text-align: center;
}

.con04 {
    width: 100%;
    margin: 50px 0;
}

.con04_inner {
    max-width: 95%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.con04_top {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.con04_topL {
    width: 32%;
    display: flex;
}

.con04_topL span {
    color: #010101;
    font-size: 38px;
    font-weight: 900;
    display: block;
    width: 40%;
    padding: 0 16px;
}

.con04_topLtit {
    width: 75%;
    display: flex;
    flex-wrap: wrap;
}

.con04_topLtit span {
    width: 100%;
    display: block;
    font-size: 18px !important;
    color: #D61919 !important;
    padding: 0 10px;
}

.con04_mid span {}

.con04_mid {
    width: 100%;
    height: 4px;
    display: flex;
    justify-content: space-between;
}

.con04_midL {
    width: 20%;
    height: 100%;
    background-color: #010101;
}

.con04_midR {
    width: 80%;
    height: 100%;
    background-color: #cccccc;
}

.con05 {
    width: 100%;
    padding-bottom: 40px;
}

.con05_inner {
    max-width: 95%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.con05L {
    width: 14%;
}

.con05L ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.con05L ul li {
    width: 100%;
    background: url(../images/left2c.jpg) no-repeat;
    height: 45px;
    line-height: 45px;
    text-align: center;
    margin: 1px 0;
}

.con05L ul li a {
    color: #333333;
    padding-right: 52px;
}

.con05L ul li a:hover {
    color: #ff0000 !important;
}

.con05R {
    width: 100%;
}

.con05R ul {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.con05R ul li {
    width: 21%;
    display: flex;
    flex-wrap: wrap;
}

.con05R ul li:hover {
    border: 2px solid #cccccc;
}

.con05R ul li a {
    display: block;
    width: 100%;
}

.con05R ul li a img {
    width: 100%;
}

.con05R ul li span {
    width: 100%;
    display: block;
    text-align: center;
    background-color: #eeeeee;
    padding: 10px 0;
}

.con05R ul li span:hover {
    color: #ff0000 !important;
}

.con06_top {
    width: 100%;
    display: flex;
    background: url(../images/con03bg.jpg) no-repeat;
}

.con06_top h4 {
    width: 17%;
    height: 68px;
    line-height: 68px;
    padding: 0 39px;
    font-size: 24px;
}

.con06 {
    width: 100%;
    padding: 20px 0;
}

.con06_inner {
    max-width: 95%;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    align-items: center;
    flex-wrap: wrap;
}

.con06_top span {
    width: 83%;
    border-bottom: 1px dashed #ccc;
    height: 68px;
    line-height: 68px;
    text-align: right;
}

.con06_mid {
    width: 100%;
    margin: 20px 0;
}

.con07 {
    width: 100%;
    padding: 20px 0;
}

.con07_inner {
    max-width: 95%;
    margin: 0 auto;
    display: flex;
}

.con07L {
    background: url(../images/con03bg.jpg) no-repeat;
    width: 50%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.con07L h4 {
    width: 26%;
    height: 68px;
    line-height: 68px;
    padding: 0 44px;
    font-size: 24px;
}

.con07L span {
    width: 65%;
    display: block;
    height: 68px;
    line-height: 68px;
    border-bottom: 1px dashed #ccc;
}

.con07L_mid {
    width: 100%;
    padding: 10px 0;
}

.con07L_mid ul {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.con07L_mid ul li {
    width: 18%;
    margin: 10px 0;
    position: relative;
}

.con07L_mid ul li a {
    display: block;
    width: 100%;
    position: relative;
}

.con07L_mid ul li span {
    position: absolute;
    top: -18px;
    left: 28px;
    color: #1c59a9;
    font-weight: 900;
    font-size: 14px;
}

.con07L_mid ul li a img {
    width: 100%;
}

.con07R {
    background: url(../images/con03bg.jpg) no-repeat;
    width: 48%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.con07R h4 {
    width: 26%;
    height: 68px;
    line-height: 68px;
    padding: 0 44px;
    font-size: 24px;
}

.con07R span {
    width: 65%;
    display: block;
    height: 68px;
    line-height: 68px;
    border-bottom: 1px dashed #ccc;
}

.con07R_mid {
    width: 100%;
}

.con07R_midliL {
    width: 60%;
    display: flex;
    align-items: center;
}

.con07R_midliL span {
    width: 70px;
    border: none !important;
}

.con07R_midli {
    width: 95%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    padding: 0 15px;
    border-bottom: 1px dashed #000000;
}

.con07R_midli span {
    border: none !important;
}

.con07R_midli span {
    width: 10% !important;
}

.con07R_midliL span {
    width: 16% !important;
}

.message01 {
    position: fixed;
    bottom: 10px;
    right: 45px;
    width: 240px;
    border-radius: 8px;
    z-index: 3;
    box-shadow: 0 8px 40px 0 rgb(0 0 0 / 40%);
}

.message01 .message_top {
    height: 46px;
    line-height: 46px;
    font-size: 14px;
    background-color: #4E6EF2;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background: #5882ED url(../images/boardTop4.png) no-repeat;
    background-size: 100% 100%;
}

.message01 .message_inner {
    color: #000;
    border-radius: 8px;
    background-color: #fff;
    display: ;
}

.message01 .message_top .head_title {
    float: left;
    font-size: 14px;
    color: #fff;
    margin-left: 12px;
    line-height: 46px;
    padding-left: 2px;
}

.message01 .message_top .jianhao {
    display: inline-block;
    float: right;
    height: 46px;
    width: 34px;
    cursor: pointer;
    background: transparent url(../images/nodeMin.png) no-repeat;
    _background: none;
    background-position: 0 center;
    background-size: 50%;
}

.message01 .message01_content {
    width: 100%;
    padding: 10px 15px;
    height: 300px;
}

.message01 .message01_content h4 {
    zoom: 1;
    font-size: 14px;
    background-color: transparent;
    color: #303133;
    padding-bottom: 20px;
    color: #303133;
}

.message01 .message01_content .inputss_01 input {
    width: 192px;
    height: 58px;
    padding: 10px 12px;
    resize: none;
    overflow: hidden;
    border: 1px solid #DCDFE6;
    background-color: #fff;
    text-align: left;
    _line-height: 12px;
    outline: 0;
    border-radius: 4px;
    font-size: 12px;
    line-height: 18px;
    margin: 15px 0;
}

.message01 .message01_content .inputss_02 {
    width: 215px;
    border: 1px solid #DCDFE6;
    position: relative;
    background-color: #fff;
    border-radius: 4px;
    font-size: 14px;
    display: flex;
}

.message01 .message01_content .inputss_02 .inputss_02_name_img {
    width: 35px;
    height: 32px;
    display: inline-block;
    text-align: center;
    background-color: #fff;
    vertical-align: top;
    border-right: 1px solid #fff;
    border-radius: 4px 0 0 4px;
    background: #fff url(../images/user.png) no-repeat 9px center;
}

.message01 .message01_content .inputss_02 input {
    margin: 0;
    width: 172px;
    height: 32px;
    line-height: 32px;
    _overflow: hidden;
    border: none;
    display: inline-block;
    outline: 0;
}

.send {
    width: 218px;
    margin: 10px 0;
    padding-bottom: 12px;
}

.send a {
    background-color: #5882ED;
    height: 32px;
    width: 64px;
    line-height: 32px;
    text-align: center;
    border-radius: 4px;
    font-size: 12px;
    color: #fff;
    cursor: pointer;
    float: right;
}

.online {
    position: fixed;
    right: 2px;
    top: 50%;
    left: auto;
    bottom: auto;
    margin: -25px 0 0 0;
    margin-top: -36px;
    width: 161px;
    cursor: pointer;
    border-radius: 5px;
}

.online_wrap {
    height: 72px;
    width: 161px;
    position: relative;
    border-radius: 5px;
    overflow: hidden;
    background: #4587e8;
}

.online01 {
    position: absolute;
    top: 18px;
    left: 31px;
}

.foot {
    width: 100%;
    background: url(../images/footbg.png);
    padding: 41px 0;
}

.foot_inner {
    max-width: 90%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
	  height: 93px;
}

.footL {
    width: 40%;
    background-color: #369ad6;
    padding: 30px;
    height: 93px;
}

.footL01 {
    width: 100%;
    display: flex;
    margin: 10px 0;
	margin-top: -28px;
}

.footL01_nr {
    width: 70%;
    display: flex;
    flex-wrap: wrap;
    margin: 0 15px;
}

.footL01_nr span {
    display: block;
    width: 100%;
    color: #fff;
    font-size: 20px;
}

.footL01_nr b {
    display: block;
    width: 100%;
    color: #fff;
    font-size: 16px;
}

.footL02 {
    width: 100%;
    display: flex;
    align-items: center;
}

.footL02 span {
    margin: 0 15px;
    color: #fff;
    font-size: 20px;
}

.footL03 {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    padding: 10px 0;
}

.footL03 span {
    color: #fff;
    font-size: 16px;
    margin-right: 15px;
}

.footL span {
    font-size: 16px;
    color: #fff;
}

.address {
    padding: 10px 0;
}

.footR {
    background-color: #d9d9d9;
    width: 60%;
    padding: 30px 50px;
}

.footR01 {
    display: flex;
    align-items: center;
	margin-top: -27px;
}

.footR01 span {
    margin: 0 15px;
    color: red;
    font-size: 20px;
}

.footR span {
    width: 100%;
    display: block;
    color: #383632;
    padding: 10px 0;
}

.footR02 {
    width: 100%;
    display: flex;
    align-items: center;
}

.footR02 span {
    width: 280px !important;
}

.footR02 a {
    color: red;
    font-weight: bold;
    font-size: 16px;
}

.footR a {
    padding: 10px 0;
}